page-ds-detail-transaksi {
	button.item-button,
      .input-qtt {
        height: 3.6rem;
        font-size: 1.4rem;
        padding: 0 1.1em;
      }

      .lista .input-qtt {
        padding: 0;
        width: 30px;
      }

      ion-footer button[icon-only] {
        padding: 0 1.1em;
      }

      ion-item {
        transition: all 0.2s ease;
        border-left: 0 solid red;
      }

      ion-item[data-selected] {
        border-left: 5px solid red;
      }
	  
	  .font-color-white{
    color: #FFFFFF;
  }
  
  .font-color-blue{
    color: #669ab8;
  }
  
  .font-color-green{
    color : #72a257;
  }
  
   .home-container {
  display: -webkit-flex;
  -webkit-flex-direction: column;
  flex-direction: column;
  height: auto;
  background: #feffe8;
  background: -moz-linear-gradient(top,  #feffe8 0%, #d6dbbf 100%);
  background: -webkit-linear-gradient(top,  #feffe8 0%,#d6dbbf 100%);
  background: linear-gradient(to bottom,  #feffe8 0%,#d6dbbf 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#feffe8', endColorstr='#d6dbbf',GradientType=0 );
}

.home-container > .row {
  -webkit-flex: 0.2;
  flex: 0.2; 
  padding: 0;
}

.row.header {
  flex: 0.8 !important;
  align-items: center;
  -webkit-flex: 0.8 !important;
  -webkit-align-items: center;
  background-size: cover;
}

.row.survey-row {
  background-color: #60916a;
  flex: 0.2;
  margin-top: 0 !important;
  margin-bottom: 0px;
}

.row .col-style {
  border-right: 1px solid #555;
  opacity: 0.4;
  color: #fff;
  font-weight: bold;
}

.row .col-style:last-child {
  border-right: 0;
}

.row .col-style1 {
  border-right: 1px solid #666;
}

.row .col-style h2 { line-height: 1; margin-top: 12px !important; margin-bottom: -10px; font-weight: 400; color: #fff; }
.row .col-style h5 { line-height: 1; margin-bottom: 0px !important; color: #fff; font-size: 75%; font-weight: 400; }

.row .col-style1 h4 {
	line-height: 1;
	padding-top: 2px !important;
	margin-bottom: -2px;
	font-size: 110%;
}
.row .col-style1 h5 {
	line-height: 1;
	margin-bottom: 0px !important;
	font-size: 90%;
	font-weight: 400;
}

.selector {
    font-family: SFNSDisplay;
    font-size: 14px;
    line-height: 1.2;
    letter-spacing: 0.1px;
    color: #29235e;
    width: 70% !important;
    max-width: 100% !important;
    justify-content: center;
    border: solid 2px #e8ebf0;
    background-color: #ffffff;
    text-align: center;
	height: 30px;
  }
  
  option {
    font-family: SFNSDisplay;
    font-size: 13px;
    line-height: 1.2;
    letter-spacing: 0.1px;
    color: #29235e;
    width: auto;
    max-width: auto;
    justify-content: center;
    height: 30px;
  }
  
  .item-md h2 {
		margin: 2px 0;
		font-size: 1.4rem;
		font-weight: normal;
	}
	
	 .survey_bg{
	   background: #fbfbfd;
	  background: -moz-linear-gradient(top,  #fbfbfd 0%, #d6dbbf 100%);
	  background: -webkit-linear-gradient(top,  #fbfbfd 0%,#d6dbbf 100%);
	  background: linear-gradient(to bottom,  #fbfbfd 0%,#d6dbbf 100%);
	  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fbfbfd', endColorstr='#d6dbbf',GradientType=0 );
	  font-size : 10px;
	}
	
	table {
  border-collapse: collapse;
  border-spacing: 0;
  width: 100%;
  border: 1px solid #ddd;
  background-color:#ccc;
}

th, td {
  text-align: left;
  padding: 8px;
}

tr:nth-child(even){background-color: #f2f2f2}
}
